@charset "UTF-8";

/*
カラー（ライト版）
------------------------------------- */
body h2 {
	color: #000;
}

/* メインカラー */
#contest-period {
	background: #ed6d00;
	background: radial-gradient(circle at 50% 0%, #ffa457, #ed6d00);
	color: #fff;
}
body #contest-period h2,
body #contest-period h3 {
	color: #fff;
}
#howtoenter {
	background: #ed6d00;
	background: radial-gradient(circle at 50% 0%, #ffa457, #ed6d00);
	color: #fff;
}
#hashtag-block .hashtag {
    border: 4px solid #ed6d00;
}
#hashtag-block h2 {
	color: #000;
}
#hashtag-block h3{
    color: #000;
}
#hashtag-block .hashtag-basic{
    background: #ed6d00;
	color: #fff;
}
#hashtag-block .hashtag-plus{
    color: #000;
}
#hashtag-block .hashtag-category{
    border: 2px solid #ed6d00;
    color: #000;
}
#hashtag-container-a h3,
#hashtag-container-c h3,
#hashtag-container-c .subhashtag-list span {
	background: #ed6d00;
	color: #000;
}
#award h3 {
	background: #ed6d00;
}
#application h2 {
	color: #000;
}
#application .application-container h3 {
	background: #ed6d00;
	color: #fff;
}
#application .application-container {
	box-shadow: 0px 10px 15px rgba(179, 129, 41, 0.25) !important;
}
body #application .inquiry {
	border: 1px solid #a6b4be;
}
footer,
footer .footer_pageTop {
	background: #ed6d00;
	background: radial-gradient(circle at 50% 0%, #ffa457, #ed6d00);
	color: #fff;
}

/* ベースカラー・通常変更しない */
#overview {
	background: #fff;
	color: #111;
}
#hashtag-block {
	background: #fff;
 	color: #111;
}
#hashtag-block .hashtag {
    background: #fff;
}
#hashtag-block .hashtag-category{
    background: #fff;
}
#award {
	background: #fff;
    color: #111;
}

/* 応募要項用ベースカラー */
#application {
	background: #f7f3ec;　/* or 明るいベージュ #f7f3ec */
    color: #111;
}
@media screen and (max-width:640px) {
	#application {
		background: #fff;
		background: linear-gradient(#ffffff, #f7f3ec);
	}
	#award {
		background: #fff;
		background: linear-gradient(#ffffff 70%, #f7f3ec 100%);
	}
}


/* リンク */
a {
	display: inline;
	color: #3957a0;
	text-underline-offset: 3px;
}
a:hover {
	text-decoration: none;
	color: #3957a0;
}
body #resultspage .btn a {
	background: #12492d;
	color: #fff;
}


/*
ヘッダー
------------------------------------- */
header {
	background: #fff;
	height: 100px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}
header img {
	max-height: 100px;
}

@media screen and (max-width:640px) {
	header {
		width: 100%;
		height: 8vh;
	}
	header img {
		width: 100%;
		margin: 0 0;
	}
}


/*
メインビジュアル
------------------------------------- */
#mainvisual {
	box-sizing:border-box;
	height: 760px;
	width: 100%;
	margin: 0 auto;
	animation: bgscroll 180s linear infinite;
	text-align: center;
}
@keyframes bgscroll {
	0% {background-position: 0 0;}
	100% {background-position: 4000px 0;}
}
#mainvisual h1 {
	height: 760px;
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}
#mainvisual h1 img {
	width: 100%;
	max-width: 1080px;
	margin: -4vw auto 0;
}

@media screen and (min-width:640.98px) {
	#mainvisual {
		background: url(../img/bg-header.webp);
		background-position: center;
		background-size: 4000px 760px;
	}
}


@media screen and (max-width:640px) {
	#mainvisual {
		width: 100%;
		height: 133vw;
		background: #eee url(../img/bg-header-sp.webp);
		background-position: center;
		background-size: cover;
		animation: bgscroll 180s linear infinite;
	}
	@keyframes bgscroll {
		0% {background-position: 0 center;}
		100% {background-position: -1000% center;}
	}
	#mainvisual .inner {
		position: relative;
		bottom: 0;
		height: 100%;
	}	
	#mainvisual h1 {
		height: 100%;
	} 
	#mainvisual h1 img {
		position: relative;
		height: auto;
		width: 100%;
		margin: -6vw auto 0;
	}
}


#visualcredits {
  width: 90%;
  margin: 0 auto;
	padding-top: 10px;
	text-align: center;
	line-height: 1.6em;
	color: #666;
}
#visualcredits p {
	font-size: 1.2em;
}
#visualcredits br.sp {
  display: none;
}
@media screen and (max-width:640px) {
	#visualcredits {
		width: 90%;
		margin: 0 auto;
		line-height: 1.3em;
		font-size: 1.1em;
	}
  #visualcredits p {
    font-size: 0.9em;
  }
  #visualcredits br.sp {
    display: block;
  }
  #visualcredits br.pc {
    display: none;
  }
}


/*
結果発表ページ
------------------------------------- */
#resultspage {
	background: #fff;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .btn a {
	display: inline-block;
	width: 80%;
	max-width: 300px;
	margin: 0 auto;
	padding: 22px 0;
	background-color: #5771c3;
	text-decoration: none;
	font-size: 1.8em;
  font-weight: 700;
  font-family: "Noto Sans JP", san-serif;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 8% 0 8% 0;
	}
	#resultspage p {
		width: 90%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: justify;
	}
	#resultspage p br.sp {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 10% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
    line-height: 1.6em;
		font-size: 1.6em;
	}
	#resultspage .btn a {
		width: 70%;
		margin: 0 auto 2%;
		padding: 4.5% 0;
		font-size: 1.6em;
	}
}



/*
開催概要
------------------------------------- */
body #overview {
	padding-top: 120px;
}
#overview p.organizer {
	width: 90%;
	max-width: 960px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 30px 0;
	text-align: center;
}
#overview p.subnote {
	margin: -30px auto 50px auto;
	line-height: 1.6em;
	font-size: 1.6em;
}
#overview p span.indent {
	display: block;
	margin-left: 2em;
	text-indent: -1em;
}
#overview .banner {
	margin: 50px auto 0;
	text-align: center;
}
#overview .banner img {
	width: 90%;
	max-width: 960px;
}

@media screen and (max-width:640px) {
	body #overview {
		padding-top: 12%;
	}
	#overview p.subnote {
		margin: 0 auto 5% auto;
		font-size: 1.4em;
	}
	#overview .banner {
		margin: 8% auto 2%;
	}
}


/* ハッシュタグ
------------------------------------- */
body #hashtag-block p.intro {
	text-align: justify;
}
body #hashtag-block p.location {
	margin: 0 auto 10px auto;
	text-align: center;
	font-size: 2.4em;
	font-weight: bold;
}

@media screen and (max-width:960px) {
	body #hashtag-block p.intro {
		text-align: justify;
	}
	body #hashtag-block p.location {
		text-align: center !important;
		font-size: 2em !important;
	}
}


/* ハッシュタグ機能
------------------------------------- */
#hashtag-block #hashtagGenerator {
	max-width: 960px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	margin: 50px auto;
	padding: 50px 0;
}
.generateMsg {
	display: none;
}
#hashtag-block #hashtagGenerator h4 {
	margin-bottom: 30px;
	text-align: center;
	line-height: 2em;
	font-size: 2.8em;
}
#hashtag-block #hashtagGenerator p {
	margin: 0 auto 30px auto;
	text-align: justify;
	text-justify: inter-word;
	line-height: 1.6em;
	font-size: 1.8em;
}
#hashtag-block #hashtagGenerator select::-ms-expand {
	display: none;
}
#hashtag-block #hashtagGenerator select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 1px solid #999;
	border-radius: 5px;
	margin-bottom: 20px;
	padding: 8px 30px 8px 10px;
	background-image: url(../img/icon_pulldown.svg);
	background-repeat: no-repeat;
	background-size: 12px 10px;
	background-position: right 10px center;
	background-color: #f2f2f2;
	font-weight: bold;
	font-size: 1.6em;
	line-height: 1.4em;
	cursor: pointer;
}
#hashtag-block #hashtagGenerator option {
	cursor: pointer;
}
#hashtag-block #hashtagGenerator option:checked {
	font-weight: bold;
}
#hashtag-block #hashtagGenerator #hashtagList {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	max-width: 720px;
	width: 90%;
	border: 1px solid #999;
	border-radius: 5px;
	margin: 0 auto 20px;
	padding: 16px;
	resize: none;
	text-align: center;
	height: calc( 1.6em * 2 );
	line-height: 1.6em;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-size: 2em;
	font-weight: bold;
}
#hashtag-block #hashtagGenerator #generate {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: 0;
	border-radius: 100px;
	padding: 12px 40px;
	background: #12492d;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	cursor: pointer;
}
#hashtag-block #hashtagGenerator .btnArea {
	height: 50px;
	text-align: center;
}
#hashtag-block #hashtagGenerator .btnArea p#generateMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}
#hashtag-block #hashtagGenerator .btnArea p#selectMsg {
	text-align: center;
	font-size: 1.6em;
	margin: 0 auto 0px auto;
	padding-top: 10px;
}

@media screen and (max-width:960px) {
	#hashtag-block #hashtagGenerator {
		width: 92%;
		margin: 8% auto;
		padding: 12% 0 4%;
	}
	#hashtag-block #hashtagGenerator h4 {
		margin-bottom: 5%;
		line-height: 1em;
		letter-spacing: -1px;
		font-size: 2.3em;
	}
	#hashtag-block #hashtagGenerator p {
		font-size: 1.6em;
		line-height: 1.5em;
	}
	#hashtag-block #hashtagGenerator #hashtagList {
		width: 100%;
		padding: 10px;
		height: calc( 1.3em * 2 );
		line-height: 1.3em;
		font-size: 16px;
	}
	#hashtag-block #hashtagGenerator .btnArea {
		height: 70px;
	}
}

@media screen and (max-width:640px) {
	#hashtag-block #hashtagGenerator select {
		width: 100%;
	}
}


/*
応募方法
------------------------------------- */
#howtoenter h2 {
	color: #fff !important;
}
#howtoenter h2 br.sp {
	display: none;
}
#howtoenter p {
	color: #fff;
}
@media screen and (max-width:640px) {
	#howtoenter h2 {
		line-height: 1.2em;
	}
	#howtoenter h2 br.sp {
		display: block;
	}
}

/*
賞品
------------------------------------- */
body #award h2 {
	margin-bottom: 30px;
}
body #award h3 {
	color: #000;
}
body #award h4 {
	margin: 80px auto 50px auto;
	font-size: 3em;
}
body #award p.intro {
	text-align: center;
}
body #award p.comingsoon {
	padding: 80px 0;
	font-size: 2.4em;
	text-align: center;
}
body #award p.prize {
	text-align: center;
}
body #award h3 {
	line-height: 1.2em;
}
body #award h3 span {
	font-size: 0.8em;
}
body #award p br.sp {
	display: none;
}

@media screen and (max-width:960px) {
	body #award h3 {
		line-height: 1.4em;
	}
	body #award p.intro {
		margin-bottom: 20px;
    text-align: center;
	}
	body #award p br.pc {
		display: none;
	}
}
@media screen and (max-width:640px) {
	body #award h2 {
		margin-bottom: 3%;
	}
	body #award h4 {
		margin: 8% auto 8% auto;
		font-size: 2.4em;
	}
	body #award p.intro {
		margin-bottom: 30px;
	}
	body #award p.prize {
		margin-bottom: 30px;
		text-align: center;
	}
	body #award p.prizeDetail {
		margin-bottom: 40px;
		text-align: left;
		font-size: 1.4em;
	}
	body #award p br.sp {
		display: block;
	}
}